@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
body{
	background: #fff;
}
/* SNSボタン */
#main .sns-share a {
	height: 35px; /*ボタンの高さ*/
}
#main .social-icon {
	font-size: 18px;
}
#main .button-caption{
	font-size: 14px;
}
/* SNSボタン */


.article h2{
	border: 1px solid #ccc;
}
.article h3{
	border-width: 0 0 0 6px;
}
.article h4{
	border-width: 0 0 2px 0;
}







/* ボタンカラー */

.nls, .button_link .nls{
	background-color: #7ca600;
	border-bottom-color: #5c8b16;
}

.amazon, .button_link .amazon{
	background-color: #e88c26;
	border-bottom-color: #d37916;
}
.aneros, .button_link .aneros{
	background-color: #df5656;
	border-bottom-color: #cf2727;
}
.adultfesta, .button_link .adulstfesta{
	background-color: #f25e69;
	border-bottom-color: #f04653;
}



.cv-button{
	margin: 0 auto 10px auto;
	padding: 0;
	box-sizing: border-box;
	text-align: center;
	width: 200px;
}
.cv-button a{

	background:#90c231;
	padding: 10px;
	color: #fff;
	border-radius: 2px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	border-radius: 2px;
	border-bottom: solid 4px #61841f;
}

.cv{
	display: flex;
	justify-content: space-between;
}


/************************************
** CVボタン
************************************/
.p-cv-btn-wrap *{
  margin:0 !important;
  padding:0 !important;
  box-sizing: border-box;
}
.p-cv-btn-wrap{
  background:#f7f7f7;
  padding:1.5em !important;
  margin: 0 0 2em !important;
  font-size:16px;
  line-height:1.8;
}
.p-cv-btn-wrap ul,.p-cv-btn-wrap a,.p-cv-note{
  max-width:350px;
  margin: auto !important;
  border:none;
}
.p-cv-btn-wrap ul li{
  font-weight:500;
  list-style:none;
  font-size:0.9em;
  position:relative;
  padding-left:1.5em !important;
}
.p-cv-btn-wrap ul li:before{
  font-family: "Font Awesome 5 Free";
  content: "\f00c" !important;
  font-weight:600;
  color:#1d89b5;
  position:absolute;
  left: 0 !important;
  top: 0 !important;
  width: 0 !important;
  height: 0 !important;
}
.p-cv-btn a{
  color:#fff;
  text-decoration:none !important;
  background:#90c231;
  border-bottom: solid 4px #61841f;
  padding: 0.5em 1em !important;
  border-radius: 7px;
  margin: 0.3em auto !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.p-cv-btn:hover{
  opacity:0.9;
}
.p-cv-btn a:active {
  -webkit-transform: translateY(4px);
  transform: translateY(4px);
  border-bottom: none;
}
.p-cv-btn .p-cv-em{
  font-size:0.9em;
  line-height: 1.3;
  text-align:center;
  font-weight:600;
  display:block;
  color:#90c231;
  background:#fff;
  padding: 5px 10px !important;
  margin: 2px 10px 0px 0 !important;
  border-radius: 30px;
  min-width: 75px;
  max-width: 75px;
}
.p-cv-btn .p-cv-text{
  font-size:0.9em;
  font-weight: 600;
  color:#fff;
  letter-spacing: 1px;
  border-left: 1px solid #fff;
  line-height: 25px;
  margin: 0.6em auto 0.6em 0 !important;
  padding: 0 0.6em 0 1em !important;
}
.p-cv-btn i,.p-cv-btn svg{
  color:#fff;
  min-width:22px;
}
.p-cv-url-wrap{
  font-size: 0.8em !important;
  max-width: 350px;
  margin: 0 auto 0.5em !important;
  display: block;
}
.p-cv-url-wrap a{
  color: #1a0dab !important;
  text-decoration:underline !important;
}
.p-cv-btn-wrap .p-cv-note{
  font-size:0.9em;
  border: 1px solid #90c231;
  margin-top:0.5em !important;
  padding:0.5em 1em !important;
}
.sidebar .p-cv-btn-wrap{
  background:#fff;
  box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
}
.p-cv-item{
  font-size: 0.8em !important;
  max-width: 350px;
  margin: 0 auto 0.5em !important;
  display: block;
	text-align: center;
	font-weight: bold;
}
.p-cv-item span{
		position: relative;
}
.p-cv-item span:before, .p-cv-item span:after{
  font-family: "Font Awesome 5 Free";
  content: "\f107" !important;
  font-weight:600;
  color:#aaa;
	position: absolute;
	top: -4px;

}
.p-cv-item span:before{
	left: -20px;
}
.p-cv-item span:after{
	right: -20px;
}


/* 段組 */
.flex_box{
	display: flex;
	margin: 0 0 20px 0;
	padding: 0;
	margin: 0 -10px;
}
.flex_box div{
	flex: 1;
	flex-basis: 50%;
	padding: 0 10px;
	text-align: center;
}
.flex_box div img{
	max-width: 100%;
	margin: 0 !important;
	padding: 0 !important;
}
.flex_box div p{
	margin: 0 !important;
	padding: 0 !important;
	font-size: 14px;
	margin-top: -10px !important;;
}
.flex_box wp-block-image, .flex_box figure{
	margin: 0 !important;
	padding: 0 !important;
}

/*320px以下*/
@media screen and (max-width: 320px){
  .p-cv-btn-wrap{
    padding:1em !important;
  }
}

.p-cv-btn-wrap .amazon{
	background-color: transparent;
	border-bottom-color: transparent;
}

.p-cv-btn-wrap .aneros{
	background-color: transparent;
	border-bottom-color: transparent;
}

.amazon a{
	background-color: #E8973a;
	border-bottom: solid 4px #cb7414;
}
.amazon .p-cv-em{
	color: #E8973a;!important;
}

.aneros .p-cv-em{
	font-size: 14px;	
}

.aneros a{
	background-color: #DF5656;
	border-bottom: solid 4px #CF2727;
}
.aneros .p-cv-em{
	color: #DF5656;
	font-size: 13px;
}



.entry-card-thumb {
  width: 120px;
}

.entry-card-content {
  margin-left: 130px;
}


.amazon2 a{
	background-color: #E8973a;
	border-bottom: solid 4px #cb7414;
}



.ctabox{
	border: solid #ccc 2px;
	margin: 0 0 20px 0;
	padding: 20px;
	border-radius: 5px;
}
.ctabox dl{
	margin: 0 0 10px 0;
}
.ctabox dt{
	margin: 0 0 3px 0;
	font-weight: bold;
	font-size: 16px;
}
.ctabox dd{
	margin: 0 0 10px 0;
	font-size: 14px;
}
.ctabox h3{
	border: none;
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 16px;
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}